html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1016px;
	min-height: 553px;
	border-style: none;
	background-color: #FFFFFF;
	padding-bottom: 47px;
	margin: 36px auto;
}

#u67
{
	height: 0px;
	position: relative;
	width: 0px;
	margin-top: 150px;
}

#pmaster-header
{
	width: 0.01px;
	position: relative;
	margin-right: -700px;
	margin-top: -31px;
	left: 158px;
}

#master-header
{
	width: 0.01px;
	position: relative;
}

#u1749
{
	z-index: 3;
	width: 700px;
	border-style: none;
	background-color: transparent;
	position: relative;
	margin-right: -700px;
	margin-top: 26px;
}

#u1749:hover
{
	background-color: transparent;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u1749_img
{
	vertical-align: top;
}

#u1754-5
{
	z-index: 5;
	width: 700px;
	min-height: 34px;
	position: relative;
	margin-right: -700px;
}

#u1754
{
	font-size: 24px;
	font-style: normal;
	color: #C1272D;
	font-family: Courier New, Courier, monospace;
}

#pu330-21
{
	width: 0.01px;
	margin-top: 5px;
	position: relative;
}

#u330-21
{
	z-index: 11;
	width: 700px;
	min-height: 34px;
	position: relative;
	margin-right: -700px;
}

#u330-18
{
	font-size: 13px;
	text-align: center;
	line-height: 1.35;
	font-family: Courier New, Courier, monospace;
}

